# Основы анализа текстовых данных

## Лекции

| Дата       |Лекция | 
| :---:      | :---  | 
| 08.02.2023 | [Вводная лекция](lections/OATD_lec_1.pdf) [pptx](lections/OATD_lec_1.pptx) | 
| 13.02.2023 | [Клаcсификация данных. Основные понятия](lections/OATD_lec_2.pdf) [pptx](lections/OATD_lec_2.pptx) | 
| 20.02.2023 | [Интеллектуальный анализ текстов](lections/OATD_lec_3.pdf) [pptx](lections/OATD_lec_3.pptx) | 
| 27.02.2023 | [Векторное представление слов](lections/OATD_lec_4.pdf) [pptx](lections/OATD_lec_4.pptx) <br /> [Обзор методов классификации](lections/OATD_lec_5.pdf) [pptx](lections/OATD_lec_5.pptx)  | 
| 06.03.2023 | [Обзор методов классификации. Профильные методы](lections/OATD_lec_5_2.pdf) [pptx](lections/OATD_lec_5_2.pptx)   | 
| 13.03.2023 | [Ансамблевые методы классификации](lections/OATD_lec_6.pdf) [pptx](lections/OATD_lec_6.pptx)   | 

## [Журнал группы](https://docs.google.com/spreadsheets/d/1Ylxaq-dMsEjq2ValfzxFbz9bQC7gCFsfHVfGE9VSx3Y/edit#gid=0) 

## Лабораторные работы

### Лабораторная работа №1

| Группа     | Дата       | 
| :---       | :---:      | 
| А-01-19    | 13.02.2023 | 
| А-03-19    | 08.02.2023 | 

* [Задание](labs/OATD_LR1.md) 
* [Методические указания](labs/OATD_LR1_metod.ipynb)
* [Установка Jupyter Notebook](assets/start_notebook.md)

### Лабораторная работа №2

| Группа     | Дата       | 
| :---       | :---:      | 
| А-01-19    | 27.02.2023 | 
| А-03-19    | 20.02.2023 | 

* [Задание](labs/OATD_LR2.md) 
* [Методические указания](labs/OATD_LR2_metod.ipynb)

### Лабораторная работа №3

| Группа     | Дата       | 
| :---       | :---:      | 
| А-01-19    | 13.03.2023 | 
| А-03-19    | 06.03.2023 | 

* [Задание](labs/OATD_LR3.md) 
* [Методические указания](labs/OATD_LR3_metod.ipynb)


### Лабораторная работа №4


